Error when trying to do multiple alignment

Hi all,

I tried to do the multiple sequence alignment with mafft this morning for phylogenetic tree but got the error saying:

.
I used the latest version of QIIME2 which has the dada2 error fixed. Any idea about this error? Is there any information I need to post?
Thanks for the help!

Hi @Qianhao_Li! Can you please provide the following information:

  • What was the exact command you ran? Copy and paste please!
  • What was the exact error you observed? Copy and paste please!
  • What type of operating system or virtual environment are you running these commands in?
  • The full output of the command conda list, after you have entered your Q2 conda environment.

Thanks! :t_rex:

Hi @thermokarst,

Thanks for the response.

The command I used is like this:

qiime alignment mafft
–i-sequences ./dada2/rep-seqs.qza
–o-alignment ./tree/aligned-rep-seqs.qza
–verbose
–p-n-threads 4

The error I got is this:

QIIME is caching your current deployment for improved performance. This may take a few moments and should only happen once per deployment.
Traceback (most recent call last):
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/init.py”, line 26, in
from pandas._libs import (hashtable as _hashtable,
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/_libs/init.py”, line 4, in
from .tslib import iNaT, NaT, Timestamp, Timedelta, OutOfBoundsDatetime
ImportError: No module named 'pandas._libs.tslib’
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File “/home/ql770/.conda/envs/qiime2-2017.12/bin/qiime”, line 11, in
sys.exit(qiime())
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 722, in call
return self.main(*args, **kwargs)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 697, in main
rv = self.invoke(ctx)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 1061, in invoke
cmd_name, cmd, args = self.resolve_command(ctx, args)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 1100, in resolve_command
cmd = self.get_command(ctx, cmd_name)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/commands.py”, line 77, in get_command
plugin = self._plugin_lookup[name]
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/commands.py”, line 53, in _plugin_lookup
import q2cli.cache
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 302, in
CACHE = DeploymentCache()
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 61, in init
self._state = self._get_cached_state(refresh=refresh)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 107, in _get_cached_state
self._cache_current_state(current_requirements)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 200, in _cache_current_state
state = self._get_current_state()
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 232, in _get_current_state
import qiime2.sdk
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/qiime2/init.py”, line 10, in
from qiime2.metadata import Metadata, MetadataCategory
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/qiime2/metadata.py”, line 15, in
import pandas as pd
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/init.py”, line 35, in
“the C extensions first.”.format(module))
ImportError: C extension: No module named ‘pandas._libs.tslib’ not built. If you want to import pandas from the source directory, you may need to run ‘python setup.py build_ext --inplace --force’ to build the C extensions first.
QIIME is caching your current deployment for improved performance. This may take a few moments and should only happen once per deployment.
Traceback (most recent call last):
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/init.py”, line 26, in
from pandas._libs import (hashtable as _hashtable,
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/_libs/init.py”, line 4, in
from .tslib import iNaT, NaT, Timestamp, Timedelta, OutOfBoundsDatetime
ImportError: No module named 'pandas._libs.tslib’
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File “/home/ql770/.conda/envs/qiime2-2017.12/bin/qiime”, line 11, in
sys.exit(qiime())
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 722, in call
return self.main(*args, **kwargs)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 697, in main
rv = self.invoke(ctx)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 1061, in invoke
cmd_name, cmd, args = self.resolve_command(ctx, args)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 1100, in resolve_command
cmd = self.get_command(ctx, cmd_name)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/commands.py”, line 77, in get_command
plugin = self._plugin_lookup[name]
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/commands.py”, line 53, in _plugin_lookup
import q2cli.cache
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 302, in
CACHE = DeploymentCache()
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 61, in init
self._state = self._get_cached_state(refresh=refresh)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 107, in _get_cached_state
self._cache_current_state(current_requirements)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 200, in _cache_current_state
state = self._get_current_state()
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 232, in _get_current_state
import qiime2.sdk
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/qiime2/init.py”, line 10, in
from qiime2.metadata import Metadata, MetadataCategory
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/qiime2/metadata.py”, line 15, in
import pandas as pd
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/init.py”, line 35, in
“the C extensions first.”.format(module))
ImportError: C extension: No module named ‘pandas._libs.tslib’ not built. If you want to import pandas from the source directory, you may need to run ‘python setup.py build_ext --inplace --force’ to build the C extensions first.
QIIME is caching your current deployment for improved performance. This may take a few moments and should only happen once per deployment.
Traceback (most recent call last):
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/init.py”, line 26, in
from pandas._libs import (hashtable as _hashtable,
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/_libs/init.py”, line 4, in
from .tslib import iNaT, NaT, Timestamp, Timedelta, OutOfBoundsDatetime
ImportError: No module named 'pandas._libs.tslib’
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File “/home/ql770/.conda/envs/qiime2-2017.12/bin/qiime”, line 11, in
sys.exit(qiime())
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 722, in call
return self.main(*args, **kwargs)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 697, in main
rv = self.invoke(ctx)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 1061, in invoke
cmd_name, cmd, args = self.resolve_command(ctx, args)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 1100, in resolve_command
cmd = self.get_command(ctx, cmd_name)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/commands.py”, line 77, in get_command
plugin = self._plugin_lookup[name]
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/commands.py”, line 53, in _plugin_lookup
import q2cli.cache
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 302, in
CACHE = DeploymentCache()
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 61, in init
self._state = self._get_cached_state(refresh=refresh)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 107, in _get_cached_state
self._cache_current_state(current_requirements)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 200, in _cache_current_state
state = self._get_current_state()
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 232, in _get_current_state
import qiime2.sdk
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/qiime2/init.py”, line 10, in
from qiime2.metadata import Metadata, MetadataCategory
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/qiime2/metadata.py”, line 15, in
import pandas as pd
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/init.py”, line 35, in
“the C extensions first.”.format(module))
ImportError: C extension: No module named ‘pandas._libs.tslib’ not built. If you want to import pandas from the source directory, you may need to run ‘python setup.py build_ext --inplace --force’ to build the C extensions first.
QIIME is caching your current deployment for improved performance. This may take a few moments and should only happen once per deployment.
Traceback (most recent call last):
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/init.py”, line 26, in
from pandas._libs import (hashtable as _hashtable,
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/_libs/init.py”, line 4, in
from .tslib import iNaT, NaT, Timestamp, Timedelta, OutOfBoundsDatetime
ImportError: No module named 'pandas._libs.tslib’
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File “/home/ql770/.conda/envs/qiime2-2017.12/bin/qiime”, line 11, in
sys.exit(qiime())
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 722, in call
return self.main(*args, **kwargs)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 697, in main
rv = self.invoke(ctx)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 1061, in invoke
cmd_name, cmd, args = self.resolve_command(ctx, args)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/click/core.py”, line 1100, in resolve_command
cmd = self.get_command(ctx, cmd_name)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/commands.py”, line 77, in get_command
plugin = self._plugin_lookup[name]
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/commands.py”, line 53, in _plugin_lookup
import q2cli.cache
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 302, in
CACHE = DeploymentCache()
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 61, in init
self._state = self._get_cached_state(refresh=refresh)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 107, in _get_cached_state
self._cache_current_state(current_requirements)
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 200, in _cache_current_state
state = self._get_current_state()
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/q2cli/cache.py”, line 232, in _get_current_state
import qiime2.sdk
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/qiime2/init.py”, line 10, in
from qiime2.metadata import Metadata, MetadataCategory
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/qiime2/metadata.py”, line 15, in
import pandas as pd
File “/home/ql770/.conda/envs/qiime2-2017.12/lib/python3.5/site-packages/pandas/init.py”, line 35, in
“the C extensions first.”.format(module))
ImportError: C extension: No module named ‘pandas._libs.tslib’ not built. If you want to import pandas from the source directory, you may need to run ‘python setup.py build_ext --inplace --force’ to build the C extensions first.

I ran this on a Linux cluster (CentOS 7.3). And here is the list of packages:

packages in environment at /home/ql770/.conda/envs/qiime2-2017.12:

altgraph 0.15
asn1crypto 0.22.0 py35_0 conda-forge
backports 1.0 py35_1 conda-forge
backports.functools_lru_cache 1.4 py35_1 conda-forge
bioconductor-biobase 2.38.0 r3.4.1_0 bioconda
bioconductor-biocgenerics 0.24.0 r3.4.1_0 bioconda
bioconductor-biocparallel 1.12.0 r3.4.1_0 bioconda
bioconductor-biostrings 2.46.0 r3.4.1_0 bioconda
bioconductor-dada2 1.6.0 r3.4.1_0 bioconda
bioconductor-delayedarray 0.4.1 r3.4.1_0 bioconda
bioconductor-genomeinfodb 1.14.0 r3.4.1_0 bioconda
bioconductor-genomeinfodbdata 1.0.0 r3.4.1_1 bioconda
bioconductor-genomicalignments 1.14.0 r3.4.1_0 bioconda
bioconductor-genomicranges 1.30.0 r3.4.1_0 bioconda
bioconductor-iranges 2.12.0 r3.4.1_0 bioconda
bioconductor-rsamtools 1.30.0 r3.4.1_0 bioconda
bioconductor-s4vectors 0.16.0 r3.4.1_0 bioconda
bioconductor-shortread 1.36.0 r3.4.1_0 bioconda
bioconductor-summarizedexperiment 1.8.0 r3.4.1_0 bioconda
bioconductor-xvector 0.18.0 r3.4.1_0 bioconda
bioconductor-zlibbioc 1.24.0 r3.4.1_0 bioconda
biom-format 2.1.6 py35_8 qiime2
blast 2.6.0 boost1.64_2 bioconda
bleach 2.0.0 py35_0 conda-forge
bokeh 0.12.13 py35_0 conda-forge
boost 1.64.0 py35_4 conda-forge
boost-cpp 1.64.0 1 conda-forge
bzip2 1.0.6 1 conda-forge
ca-certificates 2017.11.5 0 conda-forge
cachecontrol 0.12.3 py35_0
cairo 1.14.6 4 conda-forge
certifi 2017.11.5 py35_0 conda-forge
cffi 1.11.2 py35_0 conda-forge
chardet 3.0.4 py35_0 conda-forge
click 6.7 py_1 conda-forge
cryptography 2.1.4 py35_0 conda-forge
curl 7.54.1 0 conda-forge
cutadapt 1.15 py35_0 bioconda
cycler 0.10.0 py35_0 conda-forge
cython 0.27.3 py35_0 conda-forge
dbus 1.10.22 0 conda-forge
deblur 1.0.3 py35h87d23f6_0 biocore
decorator 4.1.2 py35_0 conda-forge
emperor 1.0.0beta13 py35_1 conda-forge
entrypoints 0.2.3 py35_1 conda-forge
expat 2.2.5 0 conda-forge
fastcluster 1.1.24 py35_0 conda-forge
fasttree 2.1.10 0 bioconda
fontconfig 2.12.1 6 conda-forge
freetype 2.7 1 conda-forge
future 0.16.0 py35_0 conda-forge
gettext 0.19.7 1 conda-forge
glib 2.51.4 0 conda-forge
gmp 6.1.2 0 conda-forge
gneiss 0.4.2 py35hda95eb5_6 biocore
graphite2 1.3.10 0 conda-forge
gsl 2.1 2 conda-forge
gst-plugins-base 1.8.0 0 conda-forge
gstreamer 1.8.0 2 conda-forge
h5py 2.7.0 np112py35_0 conda-forge
harfbuzz 1.4.3 0 conda-forge
hdf5 1.8.17 11 conda-forge
html5lib 1.0.1 py_0 conda-forge
icu 58.2 0 conda-forge
idna 2.6 py35_1 conda-forge
ijson 2.3 py35_0 qiime2
intel-openmp 2018.0.0 hc7b2577_8 https://repo.continuum.io/pkgs/main
ipykernel 4.7.0 py35_0 conda-forge
ipython 6.2.1 py35_1 conda-forge
ipython_genutils 0.2.0 py35_0 conda-forge
ipywidgets 7.1.0 py35_0 conda-forge
jedi 0.10.2 py35_0 conda-forge
jinja2 2.10 py35_0 conda-forge
jpeg 9b 2 conda-forge
jsonschema 2.6.0 py35_0 conda-forge
jupyter_client 5.2.1 py35_0 conda-forge
jupyter_core 4.4.0 py_0 conda-forge
krb5 1.14.2 0 conda-forge
libffi 3.2.1 3 conda-forge
libgcc 7.2.0 h69d50b8_2 https://repo.continuum.io/pkgs/main
libgcc-ng 7.2.0 h7cc24e2_2 https://repo.continuum.io/pkgs/main
libgfortran 3.0.0 1
libgfortran-ng 7.2.0 h9f7466a_2 https://repo.continuum.io/pkgs/main
libiconv 1.15 0 conda-forge
libpng 1.6.28 1 conda-forge
libsodium 1.0.15 1 conda-forge
libssh2 1.8.0 1 conda-forge
libstdcxx-ng 7.2.0 h7a57d05_2 https://repo.continuum.io/pkgs/main
libtiff 4.0.7 0 conda-forge
libxcb 1.12 1 conda-forge
libxml2 2.9.5 0 conda-forge
lockfile 0.12.2 py35_0 conda-forge
macholib 1.9
mafft 7.310 0 bioconda
markupsafe 1.0 py35_0 conda-forge
matplotlib 2.1.1 py35_0 conda-forge
mistune 0.8.3 py_0 conda-forge
mkl 2018.0.1 h19d6760_4 https://repo.continuum.io/pkgs/main
msgpack-python 0.4.8 py35_0 conda-forge
natsort 5.0.2 py35_0 conda-forge
nbconvert 5.3.1 py_1 conda-forge
nbformat 4.4.0 py35_0 conda-forge
ncurses 5.9 10 conda-forge
nose 1.3.7 py35_2 conda-forge
notebook 5.2.2 py35_1 conda-forge
numpy 1.12.1 py35hca0bb5e_1 https://repo.continuum.io/pkgs/main
openssl 1.0.2n 0 conda-forge
pandas 0.22.0 py35_0 conda-forge
pandoc 2.0.0.1 0 conda-forge
pandocfilters 1.4.1 py35_0 conda-forge
pango 1.40.4 0 conda-forge
patsy 0.4.1 py35_0 conda-forge
pcre 8.39 0 conda-forge
pefile 2017.11.5
pexpect 4.3.1 py35_0 conda-forge
pickleshare 0.7.4 py35_0 conda-forge
pigz 2.3.4 0 conda-forge
pip 9.0.1 py35_1 conda-forge
pixman 0.34.0 1 conda-forge
prompt_toolkit 1.0.15 py35_0 conda-forge
psutil 5.4.0 py35_0 conda-forge
ptyprocess 0.5.2 py35_0 conda-forge
pycparser 2.18 py35_0 conda-forge
pygments 2.2.0 py35_0 conda-forge
PyInstaller 3.3.1
pyopenssl 17.4.0 py35_0 conda-forge
pyparsing 2.2.0 py35_0 conda-forge
pyqt 5.6.0 py35_4 conda-forge
pysocks 1.6.8 py_0 conda-forge
python 3.5.4 0 conda-forge
python-dateutil 2.6.1 py35_0 conda-forge
pytz 2017.3 py_2 conda-forge
pyyaml 3.12 py35_1 conda-forge
pyzmq 16.0.2 py35_2 conda-forge
q2-alignment 2017.12.0 py35_0 qiime2/label/r2017.12
q2-composition 2017.12.0 py35_0 qiime2/label/r2017.12
q2-cutadapt 2017.12.0 py35_0 qiime2/label/r2017.12
q2-dada2 2017.12.1 py35_0 qiime2/label/r2017.12
q2-deblur 2017.12.0 py35_0 qiime2/label/r2017.12
q2-demux 2017.12.0 py35_0 qiime2/label/r2017.12
q2-diversity 2017.12.0 py35_0 qiime2/label/r2017.12
q2-emperor 2017.12.0 py35_0 qiime2/label/r2017.12
q2-feature-classifier 2017.12.0 py35_0 qiime2/label/r2017.12
q2-feature-table 2017.12.0 py35_0 qiime2/label/r2017.12
q2-gneiss 2017.12.0 py35_0 qiime2/label/r2017.12
q2-longitudinal 2017.12.0 py35_0 qiime2/label/r2017.12
q2-metadata 2017.12.0 py35_0 qiime2/label/r2017.12
q2-phylogeny 2017.12.0 py35_0 qiime2/label/r2017.12
q2-quality-control 2017.12.0 py35_0 qiime2/label/r2017.12
q2-quality-filter 2017.12.0 py35_0 qiime2/label/r2017.12
q2-sample-classifier 2017.12.0 py35_0 qiime2/label/r2017.12
q2-taxa 2017.12.0 py35_0 qiime2/label/r2017.12
q2-types 2017.12.0 py35_0 qiime2/label/r2017.12
q2-vsearch 2017.12.0 py35_0 qiime2/label/r2017.12
q2cli 2017.12.0 py35_0 qiime2/label/r2017.12
q2templates 2017.12.0 py35_0 qiime2/label/r2017.12
qiime2 2017.12.1 py35_0 qiime2/label/r2017.12
qt 5.6.2 3 conda-forge
r-base 3.4.1 0 conda-forge
r-bh 1.65.0_1 r3.4.1_0 conda-forge
r-bitops 1.0_6 r3.4.1_0 conda-forge
r-colorspace 1.3_2 r3.4.1_0 conda-forge
r-data.table 1.10.4 r3.4.1_0 conda-forge
r-dichromat 2.0_0 r3.4.1_0 conda-forge
r-digest 0.6.12 r3.4.1_0 conda-forge
r-futile.logger 1.4.3 r3.4.1_0 conda-forge
r-futile.options 1.0.0 r3.4.1_0 conda-forge
r-ggplot2 2.2.1 r3.4.1_0 conda-forge
r-gtable 0.2.0 r3.4.1_0 conda-forge
r-hwriter 1.3.2 r3.4.1_0 conda-forge
r-labeling 0.3 r3.4.1_0 conda-forge
r-lambda.r 1.1.9 r3.4.1_0 conda-forge
r-lattice 0.20_34 r3.4.1_0 conda-forge
r-latticeextra 0.6_28 r3.4.1_0 conda-forge
r-lazyeval 0.2.0 r3.4.1_0 conda-forge
r-magrittr 1.5 r3.4.1_0 conda-forge
r-mass 7.3_45 r3.4.1_0 conda-forge
r-matrix 1.2_7.1 r3.4.1_0 conda-forge
r-matrixstats 0.52.2 r3.4.1_0 conda-forge
r-munsell 0.4.3 r3.4.1_0 conda-forge
r-plyr 1.8.4 r3.4.1_0 conda-forge
r-rcolorbrewer 1.1_2 r3.4.1_0 conda-forge
r-rcpp 0.12.13 r3.4.1_0 conda-forge
r-rcppparallel 4.3.20 r3.4.1_0 conda-forge
r-rcurl 1.95_4.8 r3.4.1_0 conda-forge
r-reshape2 1.4.2 r3.4.1_0 conda-forge
r-rlang 0.1.2 r3.4.1_0 conda-forge
r-scales 0.4.1 r3.4.1_0 conda-forge
r-snow 0.4_2 r3.4.1_0 conda-forge
r-stringi 1.1.2 r3.4.1_0 conda-forge
r-stringr 1.2.0 r3.4.1_0 conda-forge
r-tibble 1.3.3 r3.4.1_0 conda-forge
readline 6.2 0 conda-forge
requests 2.18.4 py35_1 conda-forge
scikit-bio 0.5.1 np112py35_0
scikit-learn 0.19.1 py35hbf1f462_0 https://repo.continuum.io/pkgs/main
scipy 0.19.1 py35ha8f041b_3 https://repo.continuum.io/pkgs/main
seaborn 0.8.1 py35_0 conda-forge
setuptools 38.4.0 py35_0 conda-forge
simplegeneric 0.8.1 py35_0 conda-forge
sip 4.18 py35_1 conda-forge
six 1.11.0 py35_1 conda-forge
sortmerna 2.0 1 bioconda
sqlite 3.13.0 1 conda-forge
statsmodels 0.8.0 py35_0 conda-forge
terminado 0.8.1 py35_0 conda-forge
testpath 0.3.1 py35_0 conda-forge
tk 8.5.19 2 conda-forge
tornado 4.5.2 py35_0 conda-forge
traitlets 4.3.2 py35_0 conda-forge
tzlocal 1.3 py35_0 qiime2
unifrac 0.9.2 py35hae32d81_1 biocore
urllib3 1.22 py35_0 conda-forge
vsearch 2.6.0 0 bioconda
wcwidth 0.1.7 py35_0 conda-forge
webencodings 0.5 py35_0 conda-forge
wget 1.18 0
wheel 0.30.0 py35_2 conda-forge
widgetsnbextension 3.1.0 py35_0 conda-forge
xopen 0.3.2 py35_0 bioconda
xorg-libxau 1.0.8 3 conda-forge
xorg-libxdmcp 1.1.2 3 conda-forge
xz 5.2.3 0 conda-forge
yaml 0.1.6 0 conda-forge
zeromq 4.2.1 1 conda-forge
zlib 1.2.8 3 conda-forge

Thanks for the help!

Best

Thanks for the info, @Qianhao_Li! It looks like your installation might be incomplete or corrupted somehow. Maybe removing everything and starting over would help? :man_shrugging:

$ conda env remove -n qiime2-2017.12
$ conda clean --all

Then, reinstall the environment. :crossed_fingers:

Please keep us posted! :t_rex:

Hi @thermokarst,

Thanks for the help. It’s working now!

1 Like

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.